SnowLuma
API reference扩展

OCR 图片(服务端,需图片 URL 或已缓存的图片 file_id)

{ texts, language }:识别文本数组(含置信度与坐标)与识别语言。 别名:`.ocr_image` 只读。

POST
/ocr_image

{ texts, language }:识别文本数组(含置信度与坐标)与识别语言。

别名:.ocr_image

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/ocr_image" \  -H "Content-Type: application/json" \  -d '{    "image": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": {    "texts": [      {        "text": "string",        "confidence": 0,        "coordinates": [          {            "x": 0,            "y": 0          }        ]      }    ],    "language": "string"  },  "message": "string",  "wording": "string"}

Was this page helpful?